[general]

; the game title has to be exactly the same as listed in steam / origin / uplay (..) library or in windows control panel / programs
gameTitle=Black Mesa

; optional link to the helix / geforce forum
webLink=http://helixmod.blogspot.com/2020/03/black-mesa-2020.html
steamAppId=362890
gameLauncherExe=bms.exe
gameLauncherArguments=
RTSSOption=1
profileInstallOption2D=1
profileInstallOption3D=1
archiveExtractor=1
gameStartMethod=0
runGameAsAdmin=0
helixPostUpdated=1585429804
installDirName=Black Mesa
gameEngine=Source
cmFlag=
toolExe=
waitForToolExit=false
passGameExeToTool=false
stereoRefreshRate=2
allow3dMigotoUpdate=1
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
createToolExe=false
allow3dFixInstallation=1
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
disableFixIn2dMode=1
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1
cleanedGameTitle=blackmesa
forceCm=false

; Works in VR if we set the renderAPI to DirectX9 and waitForExe=bms, so that it forces the DX9Ex path. Has no
; impact on the 3D version, which still works.
compatibleToVr=1
renderApi=DirectX9
waitForExe=bms.exe

; Old HelixModDLL, needs the Create9Ex entry point.
[paths]

; relative path to the subfolder of the game directory where the fix will be copied to. In most cases the install path is the path where the game exe is located (e.g. if exe is located in 'C:/GameFolder/bin/game.exe' then the relative install path is 'bin'
relativeInstallPath=
fallbackPath=
relativeGameIniPath=
relativeGameIniPath02=
iconUrl=https://cdn.thegamesdb.net/images/original/boxart/front/13154-1.jpg
productPageUrl=
relativeGameIniPath03=

[download_links]

; download link to the fix (you can provide several download links if the fix is splitted into several downloads)
url_01=https://masterotaku.s3.amazonaws.com/Black+Mesa/Black_Mesa_3D_Vision_fix.7z
url_02=
url_03=
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
alternative_url_02=
alternative_url_03=

[fixState]
state=3
info=
